title=BioLegato: blnalign - Multiple DNA alignment tasks
seqcolourdirs=$BIRCH/dat/blnalign/seqcolors:$BIRCH/local/dat/blnalign/seqcolors
pcd.menus.path=$BIRCH/dat/blnalign/PCD:$BIRCH/local/dat/blnalign/PCD:$HOME/.config/BIRCH/dat/blnalign/PCD
turtle=false

